device:
  sid: device
  parent: admin
  name: Device
  url: /device
  icon: fa fa-paw
  weight: 3
  enabled: 1
  permission: backend/controllers/device/index

device.log-list:
  sid: device.log-list
  parent: device
  name: Log List
  url: /device/log-list
  icon:
  enabled: 1
  permission: backend/controllers/device/log-list

device.request-log:
  sid: device.request-log
  parent: device
  name: Requset Log
  url: /device/request-log
  icon:
  enabled: 1
  permission: backend/controllers/device/request-log
